@font-face {
  font-family: 'Rubik-Bold';
  src: url('webfonts/Rubik-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Rubik-Medium';
  src: url('webfonts/Rubik-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto-Bold';
  src: url('webfonts/Roboto-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto-Regular';
  src: url('webfonts/Roboto-Regular.ttf') format('truetype');
}

.embed-media {
	overflow: hidden;
}
.embed-media.embed-lg {
	display: block;
}

.cikkblock iframe {
	max-width: 100%;
}

@media (max-width:  991px) {
	.embed-media.embed-xs {
		display: block;
	}
	.embed-media.embed-lg {
		display: none;
	}
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto-Regular';
	font-size: 14px;
	background: #F8F8F8;
	color: #2B2E36;
}
body.noscroll {
	height: 100%;
	overflow: hidden;
}
body .article-top-grey {
	display: none;
}
body.article-page .article-top-grey {
	display: block;
	height: 30px;
	background: #f0f0f0;
}

body.article-page .article-big-padding {
	padding-left: 56px !important;
	padding-right: 120px !important;
}

body.article-page article h2, body.article-page article h1 {
	font-size: 39px;
	font-family: 'Rubik-Medium';
	padding-top: 6px;
	line-height: 49px;
	letter-spacing: 0.2px;
	padding-bottom: 18px;
}

body.article-page article .article-date {
	font-size: 14px;
	letter-spacing: 0.02px;
}

body.article-page article a.tag-link {
	padding-top: 1px;
	height: 24px;
	background: #f0f0f0;
	border: 1px solid #dddddd;
	border-radius: 2px;
	margin-right: 2px;
}

body.article-page article a.tag-link span.small {
	font-size: 13px;
	padding-right: 12px;
	letter-spacing: 0.1px;
	padding-left: 12px;
}

body.article-page article .article-lead {
	margin-top: 47px !important;
	margin-bottom: 25px !important;
	font-size: 22px;
	line-height: 38px;
}

body.article-page article .article-content {
	margin-top: 33px !important;
	font-size: 18px !important;
	letter-spacing: 0.1px;
	line-height: 26px;
}

body.article-page article .article-content p {
	margin-bottom: 22px;
}

body.article-page article .article-content h3 {
	font-size: 21px;
	padding-top: 2px;
	letter-spacing: 0.4px;
	margin-bottom: 22px !important;
}

@media (max-width: 991px) {
	body.article-page .article-big-padding {
		padding-left: 11px !important;
		padding-right: 11px !important;
		margin-top: -15px;
	}

	body.article-page article h2, body.article-page article h1 {
		font-size: 21px;
		padding-top: 0px;
		line-height: 24px;
		letter-spacing: 0.4px;
		padding-bottom: 0px;
	}

	body.article-page article .article-date {
		font-size: 13px;
	}

	body.article-page article .article-lead {
		margin-top: 35px !important;
		margin-bottom: 25px !important;
		font-size: 16px;
		line-height: 22px;
	}

	body.article-page article .article-content {
		margin-top: 23px !important;
		font-size: 16px !important;
		line-height: 22px;
	}

	body.article-page article .article-content p {
		margin-bottom: 20px;
	}

	body.article-page article .article-content h3 {
		font-size: 19px;
		margin-bottom: 20px !important;
	}
}

.article-big-image-channel h3 {
	font-size: 23px;
}

.share-small {
	padding-top: 5px;
	padding-left: 1px;
	font-size: 14px;
	letter-spacing: 0.1px;
}

.goa-embedded {
	text-align: center;
}

.banner-media {
	text-align: center;
	overflow: hidden;
}
.embed.embed-fix {
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

.banner-media .subtitle {
	color: gray;
	font-size: 13px;
}

a {
	color: #2B2E36;
}
a:hover {
	text-decoration: none;
}
a.red:hover {
	color: #A7111C;
}

.width-100 {
	width: 100%;
}
.height-100 {
	height: 100%;
}

.pl-0,.col-1.pl-0 {
	padding-left: 0px !important;
}

.pr-0,.col-1.pr-0 {
	padding-right: 0px !important;
}

.mt-6 {
	margin-top: 70px !important;
}

.admin-placeholder-element {
	width: 100%;
	min-height: 60px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.cursor-pointer {
	cursor: pointer;
}

nav.navbar {
	position: sticky !important;
    top: 0;
    background-color: #fff;
    z-index: 1000;
	height: 64px;
}
@media (min-width: 992px) {
	nav.navbar {
		background-color: #15326C;
		height: 48px;
	}
	nav.navbar .navbar-toggler {
		height: 48px !important;
	}
}
nav.navbar .collapse.show {
	height: initial;
	background: #fff;
	
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 64px;
	overflow-x: hidden;
	overflow-y: auto;
}
nav.navbar .navbar-brand {
	background: #fff;
	padding: 0px;
	height: 100%;
	margin-left: 56px;
}
nav.navbar #menu-search {
	margin-right: 56px;
}
nav.navbar .navbar-toggler {
	border: 0 !important;
	cursor: pointer;
	height: 64px;
}
nav.navbar .navbar-toggler img {
	height: 20px;
}
nav.navbar .navbar-collapse {
	margin-left: -28px;
}
@media (max-width: 991px) {
	nav.navbar .navbar-collapse {
		margin-left: 0px;
	}

	.dropdown-item {
		padding-left: 10px;
		padding-right: 10px;
	}

	nav.navbar .nav-item::before {
		display: block;
		content: '';
		height: 1px;
		width: calc(100% - 20px);
		margin-left: 10px;
		margin-right: 10px;
		background: #899ab8;
		margin-top: -9px;
		margin-bottom: 8px;
	}

	nav.navbar .nav-item:first-child::before {
		display: none;
	}

	nav.navbar .nav-item.dropdown + li.nav-item::before {
		display: none;
	}

	nav.navbar .nav-item.d-inline::before {
		background: #c3c3c3;
	}
}
nav.navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
	margin-right: -5px;
	font-size: 13px;
	letter-spacing: 0.2px;
	padding-right: 9px;
	padding-left: 9px;
}
span.small-font-size {
	font-size: 12px;
	letter-spacing: 0.1px;
}
.d-closed-menu {
	display: block !important;
}
.d-opened-menu {
	display: none !important;
}
body.menu .d-closed-menu {
	display: none !important;
}
body.menu .d-opened-menu {
	display: block !important;
}
#mobile-search-icon {
	height: 20px;
    width: auto;
    padding: 0 !important;
    border: 0 !important;
    background: none !important;
    vertical-align: middle;
}
nav.navbar .navbar-brand-sm {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
nav.navbar .navbar-brand-sm img {
	height: 30px;
}
nav.navbar a, .navbar2 a {
	color: #fff !important;
	font-family: 'Rubik-Medium' !important;
	font-size: 88%;
	letter-spacing: 0.6px;
}
.navbar2 a:hover {
	text-decoration: underline;
}
nav.navbar .navbar-collapse.show li {
	padding: 8px 0;
}
nav.navbar .nav-item {
	background: #15326C;
}
nav.navbar .nav-item.d-lg-none {
	background: #fff;
}
nav.navbar .nav-item.d-lg-none a {
	color: #000 !important;
}
nav.navbar .nav-item.extra, .navbar2 {
	background: #A7111C;
}
nav.navbar .nav-item.extra:hover,
.navbar2 .nav-item:hover {
	background: #84121A;
}
nav.navbar .nav-item.extra, .navbar2 .nav-item {
	border-right: 2px solid #830911;
}
.navbar2 .nav-item:last-child {
	border: 0;
}
nav.navbar .dropdown-toggle::after {
	display: none !important;
}
nav.navbar .dropdown-menu {
	background-color: #15326C;
	color: #fff;
	background: rgba(21, 50, 108, 0.85);
	border-radius: 0;
	font-size: inherit;
}
nav.navbar .dropdown-menu li {
	padding: 6px 0;
}
nav.navbar li a:hover {
	text-decoration: underline;
	background: none;
}
@media (max-width: 1400px) {
	nav.navbar .nav-item.extra {
		display: none !important;
	}
	.navbar2 {
		display: block !important;
	}
}
nav .nav-separator {
	width: 100%;
	height: 16px;
	min-height: 16px;
    max-height: 16px;
	background: #fff;
}
.search-box {
	display: none;
	position: sticky !important;
	background: #fff;
	top: 64px;
	height: 72px;
	z-index: 997;
	
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.6); 
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.6);
}
body.search .search-box {
	display: block;
}
#menu-search-close {
	height: 30px;
}
@media (max-width: 991px) {
	.search-box {
		display: none !important;
	}
}
.navbar2 {
	top: 64px;
	height: 48px;
	z-index: 995;
	border-bottom: 2px solid #830911;
}
.navbar2 ul {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.container {
    max-width: 1366px;
}

.row {
	margin-right: -8px !important;
    margin-left: -8px !important;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
	padding-right: 8px !important;
    padding-left: 8px !important;
}

section.white {
	background-color: #FFF;
}
section.content {
	background-color: #F0F0F0;
}
section.sticky-highlight {
	position: sticky;
	top: 64px;
	z-index: 995;
}
@media (max-width: 1400px) {
	
	section.sticky-highlight {
		top: 112px;
	}
	
}
section.extraordinary {
	background: #A7111C;
}
section.extraordinary a {
	color: #fff !important;
	text-decoration: none;
}
section.broadcast {
	background-color: #fff;
	border-top: 1px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
}
section.broadcast.extra {
	background-image: url('../images/2021/extraordinary-bg-lg.png');
	background-repeat: no-repeat;
    background-size: 100% auto;
}
#broadcast-content {
	display: none;
}
#broadcast-content.show {
	display: block;
}

.cvp-content #broadcast-content {
	display: block;
	position: absolute;
	top: -10000px;
	left: 0px;
	width: 100%;
}

.cvp-content #broadcast-content.show {
	position: unset;
}

#broadcast-content .container {
	max-width: 600px;
}
section.p-xsmall {
	padding: 12px 56px;
}
section.p-small {
	padding: 20px 58px 15px;
}
section.p-large {
	padding: 32px 39px;
}
@media (max-width: 991px) {
	
	/*.navbar { padding: 0px 16px !important; }*/
	.navbar .navbar-toggler {
		margin-left: 16px !important;
	}
	
}
@media (max-width: 1199px) {
	
	section.p-xsmall {
		padding: 12px 16px;
	}
	section.p-small {
		padding: 24px 16px;
	}
	section.p-large {
		padding: 32px 16px;
	}
	
}

.color-red {
	color: #A7111C;
}
.color-blue {
	color: #15326C;
}
.color-white {
	color: #fff;
}

.bg-white {
	background: #fff !important;
}
.bg-blue {
	background: #15326C !important;
}
.bg-red {
	background: #A7111C !important;
}
.bg-grey {
	background: #E6E6E6 !important;
}
.bg-lighter-grey {
	background: #EDEDEC !important;
}

.border {
	border: 1px solid #D3D3D3 !important;
	background: #fff;
}
.border.border-top-0 {
	border-top: 0 !important;
}
.grey {
	background: #E6E6E6;
}
.grey.border-bottom {
	border-bottom: 1px solid #D3D3D3 !important;
}
.border.extraordinary {
	background-image: url('../images/2021/extraordinary-bg.png');
	background-repeat: no-repeat;
    background-size: 100% auto;
}
.extraordinary-bg-lg {
	background-image: url('../images/2021/extraordinary-bg-lg.png');
	background-repeat: no-repeat;
    background-size: 100% auto;
}
.h-separator {
	height: 1px;
	background: #D3D3D3;
	margin: 16px 0;
}
section video {
	width: 100%;
	height: auto;
}
.video_wrapper {
    position: relative; 
    padding-bottom: 56.25%;
}
.video_wrapper iframe {
    position: absolute; 
    top: 0; 
    left: 0; 
    width:100%; 
    height: 100%;
    border: 0;
}
.img-wrapper img {
	max-width: 100%;
}
h2 {
	font-family: 'Roboto-Bold';
	font-size: 170%;
	margin: 0 !important;
}
h3 {
	font-family: 'Roboto-Bold';
	font-size: 130%;
	margin: 0 !important;
}
h3.small {
	font-size: 120% !important;
}
h3.border-left {
	border-left: 1px solid #D3D3D3 !important;
	padding-left: 16px;
}
h3.border-left.black-border {
	border-color: #000 !important;
}
h4 {
	font-family: 'Roboto-Bold';
	font-size: 100%;
	margin: 0 !important;
}
p.red-highlight, blockquote.red-highlight {
	border-left: 6px solid #A7111C !important;
	padding-left: 16px !important;
	margin-left: 8px;
}

.more-articles > div > div[data-widget-id="2621086"] > div > div::after {
	display: none !important;
}

button {
	outline: none;
}
input {
	width: 100%;
    padding: 6px !important;
    border: 1px solid #D3D3D3 !important;
    border-radius: 0 !important;
	outline: none !important;
	background: #F0F0F0 !important;
}
input[type=radio] {
	width: initial;
}
select {
	width: 100%;
    padding: 6px !important;
    border: 1px solid #D3D3D3 !important;
    border-radius: 0 !important;
	outline: none !important;
	background: #fff !important;
}
select.width-auto {
	width: initial;
}
.search-form select#content_sel {
	padding: 6px !important;
    border: 1px solid #D3D3D3 !important;
    border-radius: 0 !important;
    outline: none !important;
    height: 32px;
    background: #F0F0F0 !important;
}
textarea {
	width: 100%;
    padding: 6px !important;
    border: 1px solid #D3D3D3 !important;
    border-radius: 0 !important;
	outline: none !important;
	background: #F0F0F0 !important;
}
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
select:focus,
button:focus,
[contenteditable].form-control:focus {
	box-shadow: none !important;
}

.news-title {
	position: absolute;
	left: 0;
	bottom: 0;
	background: #A7111B;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

.text-underline {
	text-decoration: underline;
}
.circle {
	width: 42px;
	min-width: 42px;
	max-width: 42px;
	height: 42px;
	min-height: 42px;
	max-height: 42px;
	border: 2px solid #A7111C;
	color: #A7111C;
	border-radius: 9999px;
}
.red-button {
	background: #A7111C;
	color: #fff;
	border-radius: 5px;
	padding: 8px;
}
.vote .vote-column {
	position: relative;
	width: 100%;
	height: 16px;
	background: #eee;
	overflow: hidden;
}
.vote .vote-column > div {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background: rgb(21,50,108);
	background: linear-gradient(90deg, rgba(21,50,108,1) 0%, rgba(167,17,28,1) 100%);
}

.video-image {
	position: relative;
}
.video-image .play {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.video-image span {
	position: absolute;
    left: 4px;
    bottom: 4px;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    background: #000000b3;
}

.htv-scroller-down {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: #F0F0F0;
	cursor: pointer;
	text-align: center;
}
.htv-scroller-up {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	background: #F0F0F0;
	cursor: pointer;
	text-align: center;
}

@media (max-width: 575.98px) {
	.img-xs-40 {
		max-width: 40%;
	}
	.border-xs-bottom {
		border-top: 0 !important;
		border-left: 0 !important;
		border-right: 0 !important;
	}
}

.accordion .card {
	border: 0 !important;
	border-radius: 0 !important;
}
.accordion .card .card-header {
	border-radius: 0 !important;
	margin: 0 !important;
}
.accordion .card-header button {
	color: #A7111C;
	font-weight: bold;
}
.accordion .card-header button.collapsed {
	color: #000;
	font-weight: normal;
}

#htvcalendar .htvcalendar-time {
	width: 15%;
	max-width: 90px;
	min-width: 50px;
}
#htvcalendar .htvcalendar-actual {
	background: #A7111C;
	color: #fff;
}
#htvcalendar .htvcalendar-actual a {
	color: #fff;
}

footer {
	background: #15326C;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #fff;
	text-decoration: underline !important;
}
footer span.white {
	color: #fff;
}